MooseX-Observer

Prerequisites

MooseX-Observer declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
List::MoreUtils0.33List-MoreUtils-0.33130.30
Moose2.0603Moose-2.1210136.36
MooseX::Role::Parameterized1.00MooseX-Role-Parameterized-1.05136.36
Test::More0.98Test-Simple-1.001003130.30
strict0perl0.00
warnings0perl0.00

MooseX-Observer declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98133.333333333333